Subject: 2.4.2-beta-12 not logging on Solaris 2.5.1

From: [email-masked] (Pete Schmitt)
Date: Tue, 25 Feb 1997 11:07:58 -0500 (EST)

I am having trouble getting this version, 2.4.2-beta-12, of wu-ftp
to log to /usr/local/etc/xferlog at all.  ckconfig does reply that
that is where it is supposedly logging. 

-pete

-- 
Peter Schmitt, Senior UNIX Systems Manager, Information Systems Branch
U.S.Army, Corp of Engineers, Cold Regions Research and Engineering Lab
Email: [email-masked] Phone:(603)646-4332 FAX:(603)646-4658
----------------------------------------------------------------------
Let us not give up meeting together, as some are in the habit of doing,
but let us encourage one another.                       -Hebrews 10:25